/*Talent Hunt ATF Page*/

._tlnthntpg{padding:0;}
._hd{background:none;}

/*Sticky Nav*/
._stknav{top:50px;z-index:9999;}
._stknav ._thtbs{margin:0 -10px;padding:0 10px;overflow:auto;white-space:nowrap;background-color:rgba(0,0,0,0.7);backdrop-filter:blur(6px);}
._stknav ._thtbs::-webkit-scrollbar{display:none}
._stknav ._thtbs li{font-size:15px;letter-spacing:.2px;padding:0;margin:0 5px 0 0;color:#fff;border-bottom:3px solid transparent;}
._stknav ._thtbs li.selected{border-bottom-color:#e3e148;}
._stknav ._thtbs li a,
._stknav ._thtbs li span{color:#fff;display:block;padding:8px 10px 6px;}
._stknav ._thtbs li.selected a,
._stknav ._thtbs li.selected span{color:#e3e148;}

/*Button*/
._tlnthntpg .btn{width:auto;max-width:max-content;padding:0 20px 0 10px;background:var(--mbg);color:var(--color);font-weight:500;display:flex;align-items:center;justify-content:center;box-shadow:0px 0px 0px 6px var(--bg9);margin:30px auto;}
._tlnthntpg .btn img{width:30px;height:30px;margin:0 10px 0 0;}

/*Top Banner*/
._tlntbnr{margin:0 -10px;padding:20px 10px 80px 10px;background:url(/images/talenthunt-mbg2.jpg) no-repeat;background-size:cover;background-color:#22092f;}
._tlndtvp{width:100%;align-items:center;justify-content:center;flex-flow:column;margin:0;}
._tlndtvp>img{max-width:120px;max-height:25px;width:auto;height:auto;margin:0 0 5px 0;}
._tlndtvp>span{font-size:10px;color:#fff;letter-spacing:2px;opacity:.8}
._tlntbnr h1._hd{font-size:32px;font-weight:600;text-transform:uppercase;color:#fff;margin-bottom:5px;letter-spacing:-0.2px;text-align:center;filter:none;}
._tlntbnr ._nrtx{font-size:16px;font-weight:500;text-transform:capitalize;color:#fff150;margin-bottom:10px;text-align:center;}
._tagbn{align-content:center;justify-content:center;width:100%;}
._tagbn img{max-width:100%;width:auto;height:auto;}
._tlnthntpg ._thrgsbtn.btn{height:36px;line-height:36px;font-size:15px;font-weight:500;color:#ffef4f;text-transform:uppercase;padding:0 20px;border-radius:5px;box-shadow:3px 3px 0px 0px #fff;background:#9837a5;transform:scale(0.8);margin:0;}
._nav ._thrgsbtn.btn{margin:10px 0;}

/*Marketing Partner Widget*/
._infmpw{margin:0 -10px;padding:5px;background:#1b0729;}
._infmpw ._hd{text-align:center;color:var(--color);font-size:11px;line-height:20px;font-weight:600;margin-bottom:2px;white-space:nowrap;}
._infmpw ul{width:100%;display:flex;align-items:center;padding:0;justify-content:center;flex-flow:column;}
._infmpw li{width:auto;align-items:center;justify-content:center;flex-flow:column;padding:5px 2px;}
._infmpw li ._thmb{width:100%;height:40px;align-items:center;justify-content:center;flex-flow:column;background:#FFF;border-radius:5px;padding:2px;}
._infmpw li ._thmb+._thmb{border-left:1px solid var(--bdr2);padding-left:5px;}
._infmpw li img{max-width:100%;max-height:38px;width:auto;height:auto;margin:0 auto;}
._infmpw li ._lgo{align-items:center;justify-content:center;}
._infmpw li ._lgo>._flx{max-width:120px;align-items:center;justify-content:center;flex-flow:column;height:55px;margin:0 3px;}
._infmpw li ._lgo>._flx>span{font-size:9px;white-space:nowrap;line-height:15px;}

/*whosnext logo*/
._whnxtlg{display:flex;align-content:center;justify-content:center;}
._whnxtlg img{margin:0 auto;width:100%;height:auto;}

/*Talent Category Widget*/
._tlctgw{margin:-68px -10px 40px -10px;padding:10px 10px 40px 10px;position:relative;}
._tlctgw._aw24pgw{margin:-38px -10px 40px -10px;}
._tlctgw:before{width:100%;height:80%;content:'';background-color:#321350;position:absolute;left:0;right:0;bottom:0;}
._tlctgw:after{width:100%;height:22px;content:"";background:linear-gradient(-45deg, #000 16px, transparent 0), linear-gradient(45deg, #000 16px, transparent 0);background-position:left bottom;background-repeat:repeat-x;background-size:16px 22px;position:absolute;bottom:-10px;left:0px;}
._tlctgw ul{margin:0 -10px;padding:0 10px;}
._tlctgw li{width:auto;margin-right:6px;position:relative;padding:0 5px;text-align:center;background-color:transparent;}
._tlctgw li:last-child{margin-right:0;}
._tlctgw ._thmb{width:180px;height:240px;align-items:center;justify-content:center;margin:0 auto 5px;border-radius:15px;overflow:hidden;position:relative;z-index:1;}
._tlctgw ._thmb img{max-width:180px;max-height:240px;width:100%;height:100%;margin:0;object-fit:cover;border-radius:15px;}
._tlctgw ._ctgtx{font-size:15px;font-weight:500;color:#fff;display:inline-block;padding:0 10px;background-color:#321350;border-radius:40px;position:relative;z-index:1;}
._tlctgw ._lstbrd{width:100%;height:180px;justify-content:center;align-items:center;border-radius:15px;background-image:var(--grdnt6);position:absolute;bottom:9px;left:0;right:0;margin:auto;z-index:0;}
._tlctgw ._lstbrd:before{width:calc(100% - 4px);height:calc(100% - 4px);content:'';display:block;background-color:#321350;position:absolute;border-radius:15px;z-index:-1;}

@media screen and (min-width:1025px){
    
    /*Sticky Nav*/
    ._stknav{top:0;z-index:999;}
    ._stknav ._thtbs{margin:0;padding:0;white-space:normal;align-items:center;justify-content:center;}
    ._stknav ._thtbs li{font-size:20px;font-weight:400;text-transform:uppercase;letter-spacing:.5px;margin:0 30px 0 0;}
    ._stknav ._thtbs li a,
    ._stknav ._thtbs li span{padding:14px 10px 8px;text-shadow:0px 0px 2px rgba(0,0,0,0.5);}
    ._stknav ._thtbs li.selected a,
    ._stknav ._thtbs li.selected span,
    ._stknav ._thtbs li:hover a,
    ._stknav ._thtbs li:hover span{color:#e3e148;}
    
    /*Button*/
    ._tlnthntpg .btn{padding:15px 40px 15px 20px;font-weight:400;box-shadow:0px 0px 0px 10px var(--bg9);margin:80px auto;font-size:36px;height:auto;}
    ._tlnthntpg .btn img{width:50px;height:50px;margin:0 10px 0 0;}
    
    /*Top Banner*/
    ._tlntbnr{margin:-40px 0 0 0;padding:60px 0 80px 0;background:url(/images/talenthunt-dbg.jpg) no-repeat;background-size:cover;}
    ._tlntbnr h1._hd{font-size:72px;line-height:100px;text-shadow:3px 3px 2px #421c35;margin-bottom:20px;}
    ._tlntbnr ._nrtx{font-size:46px;position:relative;}
    ._tlntbnr ._nrtx:before,
    ._tlntbnr ._nrtx:after{width:140px;height:3px;content:'';background-color:#fff150;position:absolute;left:100px;top:32px;}
    ._tlntbnr ._nrtx:after{left:auto;right:100px;}
    ._tlndtvp{margin:0;}
    ._tlndtvp>img{max-width:240px;max-height:inherit;margin:0 0 10px 0;}
    ._tlndtvp>span{font-size:14px;letter-spacing:4px;font-weight:400;opacity:.6;}
    
    /*Marketing Partner Widget*/
    ._infmpw{margin:0 0 40px 0;padding:5px 10px;}
    ._infmpw ._cnt._flx{align-items:center;justify-content:center;}
    ._infmpw ul{justify-content:flex-end;padding-right:100px;flex-flow:row;}
    ._infmpw li{width:auto;}
    ._infmpw li+li{margin-left:20px;padding:0;padding-left:20px;border:none;border-left:1px solid var(--bdr2);}
    ._infmpw li ._thmb{width:120px;height:65px;}
    ._infmpw li img{max-height:100%;}
    ._infmpw li ._lgo>._flx{height:80px;}
    
    /*whosnext logo*/
    ._whnxtlg img{width:500px;}
    
    /*Talent Category Widget*/
    ._tlctgw{margin:-70px 0 60px 0;padding:10px 0 50px;}
    ._tlctgw._aw24pgw{margin:-117px 0 40px 0;}
    ._tlctgw:before{height:85%;}
    ._tlctgw:after{background-size:22px 22px;}
    ._tlctgw ul{margin:0;padding:0;}
    ._tlctgw li{width:305px;height:380px;margin:0 30px 0 0;padding:0;display:flex;align-items:center;justify-content:center;flex-flow:column;}
    ._tlctgw li:last-child{margin:0;}
    ._tlctgw ._thmb{width:250px;height:380px;margin:0 0 10px 0;}
    ._tlctgw ._thmb img{max-width:250px;max-height:380px;height:auto;transition:all .3s ease;}
    ._tlctgw ._thmb:hover img{transform:scale(1.1);}
    ._tlctgw ._ctgtx{font-size:17px;}
    ._tlctgw ._lstbrd{height:280px;bottom:11px;}
}